 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1019px;
}

.u-section-1 .u-shape-1 {
  width: 562px;
  left: auto;
  right: 133px;
  background-image: none;
}

.u-section-1 .u-shape-2 {
  width: 186px;
  height: 186px;
  margin: 637px auto 0 384px;
}

.u-section-1 .u-image-1 {
  width: 890px;
  height: 605px;
  object-position: 0% 50%;
  background-position: 0% 50%;
  margin: -763px auto 0 0;
}

.u-section-1 .u-group-1 {
  min-height: 598px;
  width: 625px;
  margin: -250px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 51px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 20px 9px 0;
}

.u-section-1 .u-text-3 {
  margin: -252px 756px 44px 32px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    width: 584px;
    right: 66px;
  }

  .u-section-1 .u-shape-2 {
    width: 158px;
    height: 158px;
    margin-top: 623px;
    margin-left: 37px;
  }

  .u-section-1 .u-image-1 {
    width: 805px;
    height: 575px;
    margin-top: -720px;
  }

  .u-section-1 .u-group-1 {
    width: 582px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: 588px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1283px;
  }

  .u-section-1 .u-shape-1 {
    width: 352px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 603px;
    margin-left: 24px;
  }

  .u-section-1 .u-image-1 {
    width: 584px;
    height: 403px;
    margin-top: -527px;
  }

  .u-section-1 .u-group-1 {
    width: 521px;
    margin-top: -16px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin: -1243px 177px 60px 24px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1364px;
  }

  .u-section-1 .u-shape-1 {
    width: 344px;
    height: 881px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 0 0 auto;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -933px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 316px;
    width: 474px;
    margin-top: -625px;
  }

  .u-section-1 .u-group-1 {
    width: 431px;
    min-height: 708px;
    margin-top: 24px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 24px;
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: -1280px;
    margin-right: 168px;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1188px;
  }

  .u-section-1 .u-shape-1 {
    width: 248px;
    height: 370px;
    margin-top: 2px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -815px;
    margin-left: 37px;
  }

  .u-section-1 .u-image-1 {
    width: 301px;
    height: 201px;
    margin-top: -262px;
  }

  .u-section-1 .u-group-1 {
    width: 315px;
    min-height: 829px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: -1140px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1689px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
  margin: 23px 96px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 27px 96px 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/18.png");
  background-position: 50% 50%;
  min-height: 464px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 464px;
}

.u-section-2 .u-container-layout-2 {
  padding: 22px 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 27px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  margin: 27px 0 0;
}

.u-section-2 .u-image-2 {
  background-image: url("images/192.png");
  background-position: 50% 50%;
  min-height: 232px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 232px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  margin: 17px 0 0;
}

.u-section-2 .u-image-3 {
  min-height: 232px;
  background-image: url("images/como-se-potabiliza-el-agua2-1.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-layout-wrap-2 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 23px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 464px;
}

.u-section-2 .u-container-layout-6 {
  padding: 22px 30px;
}

.u-section-2 .u-text-7 {
  background-image: none;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  font-size: 1.25rem;
  margin: 27px 0 0;
}

.u-section-2 .u-image-4 {
  background-image: url("images/osmosis.jpg");
  background-position: 50% 50%;
  min-height: 464px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  min-height: 232px;
  background-image: url("images/Viveros-de-la-Villa-Madrid-768x1024.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-9 {
  min-height: 664px;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto 0 10px;
}

.u-section-2 .u-text-10 {
  font-size: 1.25rem;
  margin: 17px 0 0;
}

.u-section-2 .u-image-6 {
  background-image: url("images/22.JPG");
  background-position: 50% 50%;
  min-height: 232px;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2772px;
  }

  .u-section-2 .u-text-1 {
    width: 672px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: 484px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 23px;
  }

  .u-section-2 .u-image-1 {
    min-height: 383px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 383px;
  }

  .u-section-2 .u-image-2 {
    min-height: 191px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 191px;
  }

  .u-section-2 .u-image-3 {
    min-height: 191px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 383px;
  }

  .u-section-2 .u-image-4 {
    min-height: 383px;
  }

  .u-section-2 .u-image-5 {
    min-height: 191px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 548px;
  }

  .u-section-2 .u-image-6 {
    min-height: 191px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1175px;
  }

  .u-section-2 .u-image-1 {
    min-height: 293px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    min-height: 146px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-image-3 {
    min-height: 146px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-image-4 {
    min-height: 293px;
  }

  .u-section-2 .u-image-5 {
    min-height: 146px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-2 .u-image-6 {
    min-height: 146px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2473px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 330px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-2 {
    min-height: 329px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 329px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-4 {
    min-height: 330px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    min-height: 329px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    min-height: 329px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3874px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 208px;
  }

  .u-section-2 .u-image-2 {
    min-height: 207px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 337px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 88px;
  }

  .u-section-2 .u-image-3 {
    min-height: 207px;
  }

  .u-section-2 .u-image-4 {
    min-height: 208px;
  }

  .u-section-2 .u-image-5 {
    min-height: 207px;
  }

  .u-section-2 .u-image-6 {
    min-height: 207px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1668px;
}

.u-section-3 .u-text-1 {
  font-weight: 300;
  margin: 21px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 12px 40px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/601.png");
  background-position: 50% 50%;
  min-height: 501px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  background-image: url("images/99.png");
  background-position: 50% 50%;
  min-height: 501px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/671.png");
  background-position: 50% 50%;
  min-height: 251px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 251px;
  background-image: url("images/59.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-layout-wrap-2 {
  margin-top: 12px;
  margin-bottom: 21px;
}

.u-section-3 .u-image-5 {
  background-image: url("images/171.png");
  background-position: 50% 50%;
  min-height: 480px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-6 {
  background-image: url("images/691.png");
  background-position: 50% 50%;
  min-height: 480px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-image-7 {
  min-height: 272px;
  background-image: url("images/61.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-7 {
  padding: 0;
}

.u-section-3 .u-image-8 {
  background-image: url("images/681.png");
  background-position: 50% 50%;
  min-height: 272px;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1404px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 413px;
  }

  .u-section-3 .u-image-2 {
    min-height: 413px;
  }

  .u-section-3 .u-image-3 {
    min-height: 207px;
  }

  .u-section-3 .u-image-4 {
    min-height: 207px;
  }

  .u-section-3 .u-image-5 {
    min-height: 396px;
  }

  .u-section-3 .u-image-6 {
    min-height: 396px;
  }

  .u-section-3 .u-image-7 {
    min-height: 224px;
  }

  .u-section-3 .u-image-8 {
    min-height: 224px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1114px;
  }

  .u-section-3 .u-image-1 {
    min-height: 316px;
  }

  .u-section-3 .u-image-2 {
    min-height: 316px;
  }

  .u-section-3 .u-image-3 {
    min-height: 159px;
  }

  .u-section-3 .u-image-4 {
    min-height: 159px;
  }

  .u-section-3 .u-image-5 {
    min-height: 303px;
  }

  .u-section-3 .u-image-6 {
    min-height: 303px;
  }

  .u-section-3 .u-image-7 {
    min-height: 172px;
  }

  .u-section-3 .u-image-8 {
    min-height: 172px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3372px;
  }

  .u-section-3 .u-image-1 {
    min-height: 356px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 711px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 179px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 358px;
  }

  .u-section-3 .u-image-5 {
    min-height: 682px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-6 {
    min-height: 341px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-7 {
    min-height: 387px;
  }

  .u-section-3 .u-image-8 {
    min-height: 194px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2184px;
  }

  .u-section-3 .u-image-1 {
    min-height: 224px;
  }

  .u-section-3 .u-image-2 {
    min-height: 448px;
  }

  .u-section-3 .u-image-3 {
    min-height: 113px;
  }

  .u-section-3 .u-image-4 {
    min-height: 225px;
  }

  .u-section-3 .u-image-5 {
    min-height: 429px;
  }

  .u-section-3 .u-image-6 {
    min-height: 215px;
  }

  .u-section-3 .u-image-7 {
    min-height: 244px;
  }

  .u-section-3 .u-image-8 {
    min-height: 122px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/62.png");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 388px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 115px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 20px 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  border-style: none;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 245px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 184px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 116px;
  }
}